body {
	font-size: 12px;
	font-family: Arial;
	color: #555555;
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
	background-image: url(/pictures/bg.gif);
	background-repeat: repeat-x;
	text-align: center;
	}
	
table {
  font-size: 12px;
	font-family: Arial;
	color: #555555;
	margin: 0px;
	padding: 0px;
  }
	
#telo {
  margin: 0px auto 0px auto;
  background-color: #ffffff;
	padding: 0px;
	height: auto;
	width: 818px; 
  border-width: 0px 1px 1px 1px;
  border-color: #b9cfe4;
  border-style: solid; 
  text-align: left;
  }
  
#lista {
  margin: 0px;
  background-color: #3e73a9;
	padding: 0px;
	height: 35px;
	background-image: url(/pictures/lista_bg.gif);
	background-repeat: repeat-x;
  border-width: 0px solid;
  }
  
a.faq {
  color: #ffffff;
  font-size: 12px;
  text-decoration: none;
  }
  
#stred {
  margin: 0px;
	padding: 0px;
	height: 143px;
  background-color: #ffffff;
	background-image: url(/pictures/stred_bg.gif);
	background-repeat: repeat-x;
  border-width: 0px solid;
  }
  
.stred_levy {
  float: left;
  height: 142px;
  width: 551px; 
  _width: 549px; 
  padding: 0px;
  margin: 0px;
  } 
  
.znacka {
  height: 104px;
  padding: 0px;
  margin: 0px 0px 0px 17px;
  }
  
.zalozky {
  height: 39px;
  padding: 0px;
  margin: 0px 0px 0px 17px;
  }
  
.zalozka { 
  float: left;
  height: 37px;
  background-color: #3e73a9;
  padding: 0px;
  margin: 2px 3px 0px 0px;
  }
  
  
a.zalozka_novinky_a {
  display: block;
  float: left;
  height: 39px;
  width: 78px;
  background-color: #ffffff;
  background-image: url(/pictures/zalozka_novinky_a.gif);
  padding: 0px;
  margin: 0px 3px 0px 0px;
  border: 0px solid;
  } 
  
a.zalozka_verejne_a {
  display: block;
  float: left;
  height: 39px;
  width: 138px;
  background-color: #ffffff;
  background-image: url(/pictures/zalozka_verejne_a.gif);
  padding: 0px;
  margin: 0px 3px 0px 0px;
  border: 0px solid;
  }
  
a.zalozka_prednasky_a {
  display: block;
  float: left;
  height: 39px;
  width: 99px;
  background-color: #ffffff;
  background-image: url(/pictures/zalozka_prednasky_a.gif);
  padding: 0px;
  margin: 0px 3px 0px 0px;
  border: 0px solid;
  }
  
a.zalozka_is_a {
  display: block;
  float: left;
  height: 39px;
  width: 162px;
  background-color: #ffffff;
  background-image: url(/pictures/zalozka_is_a.gif);
  padding: 0px;
  margin: 0px 3px 0px 0px;
  border: 0px solid;
  }
  
a.zalozka_novinky {
  display: block;
  float: left;
  height: 38px;
  width: 78px;
  background-image: url(/pictures/zalozka_novinky.gif);
  background-position: 0px 2px;
  background-repeat: no-repeat;
  padding: 0px;
  margin: 0px 3px 0px 0px;
  border: 0px solid;
  } 
a.zalozka_novinky:hover {
  background-position: 0px 0px;
  } 
  
a.zalozka_verejne {
  display: block;
  float: left;
  height: 38px;
  width: 138px;
  background-image: url(/pictures/zalozka_verejne.gif);
  background-position: 0px 2px;
  background-repeat: no-repeat;
  padding: 0px;
  margin: 0px 3px 0px 0px;
  border: 0px solid;
  } 
a.zalozka_verejne:hover {
  background-position: 0px 0px;
  } 
  
a.zalozka_prednasky {
  display: block;
  float: left;
  height: 38px;
  width: 99px;
  background-image: url(/pictures/zalozka_prednasky.gif);
  background-position: 0px 2px;
  background-repeat: no-repeat;
  padding: 0px;
  margin: 0px 3px 0px 0px;
  border: 0px solid;
  } 
a.zalozka_prednasky:hover {
  background-position: 0px 0px;
  } 
a.zalozka_is {
  display: block;
  float: left;
  height: 38px;
  width: 162px;
  background-image: url(/pictures/zalozka_is.gif);
  background-position: 0px 2px;
  background-repeat: no-repeat;
  padding: 0px;
  margin: 0px 3px 0px 0px;
  border: 0px solid;
  } 
a.zalozka_is:hover {
  background-position: 0px 0px;
  } 

  
  
.stred_pravy {
  float: right;
  height: 142px;
  width: 267px; 
  padding: 0px;
  }  
  
a.prihlasit {
  display: block;
  color: #c9dae4;
  text-decoration: none;
  font-size: 11px;
  float: left;
  height: 57px;
  _height: 107px;
  width: 217px; 
  _width: 251px;
  background-color: #3e73a9;
  padding: 50px 17px 0px 17px;
  background-image: url(/pictures/prihlasit_bg.gif);
  margin: 17px 0px 0px 0px;
  } 
  
.odhlasit {
  display: block;
  color: #c9dae4;
  text-decoration: none;
  font-size: 11px;
  float: left;
  height: 99px;
  _height: 107px;
  width: 217px; 
  _width: 251px;
  background-color: #3e73a9;
  padding: 8px 17px 0px 17px;
  background-image: url(/pictures/odhlasit_bg.gif);
  margin: 17px 0px 0px 0px;
  } 
  
.odhlas_jmeno {
  margin: 8px 0px 0px 0px;
  }
  
a.vyber_fi {
  font-size: 12px;
  text-decoration: none;
  color: #b9cfe4;
  display: block;
  margin: 6px 0px 0px 0px;
  _margin: 3px 0px 0px 0px;
  background-image: url(/pictures/vyber_fi.gif);
  background-repeat: no-repeat;
	padding: 8px 0px 0px 32px;
	height: 22px;
	width: 186px;
	_height: 30px;
	_width: 218px; 
  } 
a.vyber_fss {
  font-size: 12px;
  text-decoration: none;
  color: #b9cfe4;
  display: block;
  margin: 6px 0px 0px 0px;
  _margin: 3px 0px 0px 0px;
  background-image: url(/pictures/vyber_fss.gif);
  background-repeat: no-repeat;
	padding: 8px 0px 0px 32px;
	height: 22px;
	width: 186px;
	_height: 30px;
	_width: 218px; 
  }  
a.vyber_pravf {
  font-size: 12px;
  text-decoration: none;
  color: #b9cfe4;
  display: block;
  margin: 6px 0px 0px 0px;
  _margin: 3px 0px 0px 0px;
  background-image: url(/pictures/vyber_pravf.gif);
  background-repeat: no-repeat;
	padding: 8px 0px 0px 32px;
	height: 22px;
	width: 186px;
	_height: 30px;
	_width: 218px; 
  } 
a.vyber_lf {
  font-size: 12px;
  text-decoration: none;
  color: #b9cfe4;
  display: block;
  margin: 6px 0px 0px 0px;
  _margin: 3px 0px 0px 0px;
  background-image: url(/pictures/vyber_lf.gif);
  background-repeat: no-repeat;
	padding: 8px 0px 0px 32px;
	height: 22px;
	width: 186px;
	_height: 30px;
	_width: 218px; 
  } 
a.vyber_prf {
  font-size: 12px;
  text-decoration: none;
  color: #b9cfe4;
  display: block;
  margin: 6px 0px 0px 0px;
  _margin: 3px 0px 0px 0px;
  background-image: url(/pictures/vyber_prf.gif);
  background-repeat: no-repeat;
	padding: 8px 0px 0px 32px;
	height: 22px;
	width: 186px;
	_height: 30px;
	_width: 218px; 
  } 
a.vyber_ff {
  font-size: 12px;
  text-decoration: none;
  color: #b9cfe4;
  display: block;
  margin: 6px 0px 0px 0px;
  _margin: 3px 0px 0px 0px;
  background-image: url(/pictures/vyber_ff.gif);
  background-repeat: no-repeat;
	padding: 8px 0px 0px 32px;
	height: 22px;
	width: 186px;
	_height: 30px;
	_width: 218px; 
  } 
a.vyber_pedf {
  font-size: 12px;
  text-decoration: none;
  color: #b9cfe4;
  display: block;
  margin: 6px 0px 0px 0px;
  _margin: 3px 0px 0px 0px;
  background-image: url(/pictures/vyber_pedf.gif);
  background-repeat: no-repeat;
	padding: 8px 0px 0px 32px;
	height: 22px;
	width: 186px;
	_height: 30px;
	_width: 218px; 
  } 
a.vyber_esf {
  font-size: 12px;
  text-decoration: none;
  color: #b9cfe4;
  display: block;
  margin: 6px 0px 0px 0px;
  _margin: 3px 0px 0px 0px;
  background-image: url(/pictures/vyber_esf.gif);
  background-repeat: no-repeat;
	padding: 8px 0px 0px 32px;
	height: 22px;
	width: 186px;
	_height: 30px;
	_width: 218px; 
  } 
a.vyber_fsps {
  font-size: 12px;
  text-decoration: none;
  color: #b9cfe4;
  display: block;
  margin: 6px 0px 0px 0px;
  _margin: 3px 0px 0px 0px;
  background-image: url(/pictures/vyber_fsps.gif);
  background-repeat: no-repeat;
	padding: 8px 0px 0px 32px;
	height: 22px;
	width: 186px;
	_height: 30px;
	_width: 218px; 
  } 
  
a.vyber_s {
  display: block;
  float: right;
  font-size: 14px;
  font-weight: bold;
  height: 25px;
  _height: 34px;
  padding: 9px 4px 0px 4px;
  text-decoration: none;
  color: #555555;
  margin: 0px;
  } 

a.s_sipka {
  height: 18px;
  _height: 34px;
  padding: 8px 0px 8px 0px;
  display: block;
  float: right;
  font-weight: bold;
  text-decoration: none;
  color: #555555;
  margin: 0px;
  } 
a.vyber_s_img {
  height: 34px;
  padding: 0px 0px 0px 8px;
  display: block;
  float: right;
  font-weight: bold;
  text-decoration: none;
  color: #555555;
  } 
  
#vyber_f {
  visibility: hidden;
  position: absolute;
  margin: -30px 0px 0px 0px;
  background-color: #ffffff;
	padding: 0px;
	width: 218px;
  text-align: left;
  color: #555555;
  }  
#vyber_s {
  visibility: hidden;
  position: absolute;
  margin: -35px 0px 0px 0px;
  background-color: #ffffff;
	padding: 0px;
	width: 218px;
  text-align: left;
  color: #555555;
  }
.vyber_s_top {
  font-size: 12px;
  color: #7aa3ca;
  margin: 0px;
	padding: 8px 0px 8px 7px;
	width: 209px;
	_height: 30px;
	_width: 218px; 
	background-color: #e8ebfb;
	border-width: 1px 1px 0px 1px;
  border-color: #b9cfe4;
  border-style: solid;
  } 
.vyber_f_top {
  font-size: 12px;
  color: #b9cfe4;
  margin: 0px;
  background-image: url(/pictures/vyber_f_top_bg.gif);
  background-repeat: no-repeat;
	padding: 8px 0px 0px 7px;
	height: 22px;
	width: 211px;
	_height: 30px;
	_width: 218px; 
  } 
.vyber_f_telo {
  padding: 10px 0px 15px 5px;
	width: 211px;
	_width: 218px; 
  border-width: 0px 1px 0px 1px;
  border-color: #b9cfe4;
  border-style: solid;
  }
.vyber_f_spodek {
  padding: 0px 7px 5px 7px;
	width: 202px;
	_width: 218px; 
  border-width: 0px 1px 1px 1px;
  border-color: #b9cfe4;
  border-style: solid;
  }
a.vyber_a {
  display: block;
  margin: 3px 0px 0px 12px;
  color: #555555;
  font-size: 12px;
  padding: 0px 0px 0px 10px;
  background-image: url(/pictures/bod.gif);
  background-repeat: no-repeat;
  background-position: left center;
  }
a.vyber_a:hover {
  color: #4e92d3;
  }
  
p.vyber_p {
  margin: 3px 0px 0px 12px;
  color: #555555;
  font-weight: bold;
  font-size: 12px;
  padding: 0px 0px 0px 10px;
  background-image: url(/pictures/bod.gif);
  background-repeat: no-repeat;
  background-position: left center;
  }
  
  
#obsah {
  margin: 0px;
  background-color: #ffffff;
	padding: 0px 17px 0px 17px;
  border-width: 0px solid;
  }
  
.obsah_levy {
  float: left;
  width: 517px; 
  _width: 515px;
  padding: 0px;
  margin: 0px 17px 0px 0px;
  
  }    
  
.nadpis {
  margin: 27px 0px 24px 0px;
  }
.nadpis_text {
  margin: 27px 0px 24px 0px;
  font-size: 18px;
  font-family: Trebuchet MS, Arial;
  }
.nadpis_l {
  float: left;
  margin: 27px 0px 24px 0px;
  }
.nadpis_r {
  float: right;
  width: 218px;
  margin: 22px 0px 0px 0px;
  }
  
a.vice {
  margin: 0px 0px 0px 8px;
  }

a.novinky {
  margin: 0px;
  color: #4e92d3;
  font-weight: bold;
  padding: 0px 0px 0px 20px;
  text-decoration: none;
  background-image: url(/pictures/odkaz_sipka.gif);
  background-repeat: no-repeat;
  background-position: left center;
  }
  
a.novinky:hover {
  color: #313131;
  }  
  
a.novinky_kategorie {
  color: #767676;
  }
  
a.novinky_kategorie:hover {
  text-decoration: none;
  }  
  
.novinka_popis {
  color: #7c7c7c;
  margin: 1px 0px 1px 0px;
  } 
  
.novinka_vlastnosti {
  color: #7c7c7c;
  font-size: 11px;
  margin: 0px 0px 10px 0px;
  }    
  
.cara {
  height: 1px;
  font-size: 0px;
  margin: 15px 0px 0px 0px;
  background-image: url(/pictures/cara_v.gif);
  background-repeat: repeat-x;
  }  

  
.tretina_leva {    
  float: left;
  width: 258px; 
  padding: 0px;
  margin: 0px;
  }  
  
.cara_mezin {
  float:left;
  width: 9px;
  height: 227px;
  margin: 20px 0px 0px 0px;
  background-image: url(/pictures/cara_h.gif);
  background-repeat: repeat-y;
  background-position: left top;
  }
  
.tretina_prava {    
  float: right;
  margin: 0px 0px 0px 5px;
  width: 245px; 
  _width: 243px;
  padding: 0px;
  margin: 0px;
  }   
  
a.novinky_bez {
  color: #4e92d3;
  font-weight: bold;
  padding: 0px;
  text-decoration: none;
  }
  
a.novinky_bez:hover {
  color: #313131;
  }   
  
a.kategorie_fi {
  color: #767676;
  padding: 0px 0px 0px 17px;
  background-image: url(/pictures/mini_fi.gif);
  background-repeat: no-repeat;
  background-position: left center;
  }
a.kategorie_fi:hover {
  text-decoration: none;
  background-image: url(/pictures/mini_fi_a.gif);
  color: #e1c246;
  }    
a.kategorie_esf {
  color: #767676;
  padding: 0px 0px 0px 17px;
  background-image: url(/pictures/mini_esf.gif);
  background-repeat: no-repeat;
  background-position: left center;
  }
a.kategorie_esf:hover {
  text-decoration: none;
  background-image: url(/pictures/mini_esf_a.gif);
  color: #731b1f;
  }    
a.kategorie_pedf {
  color: #767676;
  padding: 0px 0px 0px 17px;
  background-image: url(/pictures/mini_pedf.gif);
  background-repeat: no-repeat;
  background-position: left center;
  }
a.kategorie_pedf:hover {
  text-decoration: none;
  background-image: url(/pictures/mini_pedf_a.gif);
  color: #ffa02f;
  } 
a.kategorie_pravf {
  color: #767676;
  padding: 0px 0px 0px 17px;
  background-image: url(/pictures/mini_pravf.gif);
  background-repeat: no-repeat;
  background-position: left center;
  }
a.kategorie_pravf:hover {
  text-decoration: none;
  background-image: url(/pictures/mini_pravf_a.gif);
  color: #80379b;
  } 
a.kategorie_fsps {
  color: #767676;
  padding: 0px 0px 0px 17px;
  background-image: url(/pictures/mini_fsps.gif);
  background-repeat: no-repeat;
  background-position: left center;
  }
a.kategorie_fsps:hover {
  text-decoration: none;
  background-image: url(/pictures/mini_fsps_a.gif);
  color: #009aa6;
  } 
a.kategorie_ff {
  color: #767676;
  padding: 0px 0px 0px 17px;
  background-image: url(/pictures/mini_ff.gif);
  background-repeat: no-repeat;
  background-position: left center;
  }
a.kategorie_ff:hover {
  text-decoration: none;
  background-image: url(/pictures/mini_ff_a.gif);
  color: #3fb6e8;
  }   
a.kategorie_prf {
  color: #767676;
  padding: 0px 0px 0px 17px;
  background-image: url(/pictures/mini_prf.gif);
  background-repeat: no-repeat;
  background-position: left center;
  }
a.kategorie_prf:hover {
  text-decoration: none;
  background-image: url(/pictures/mini_prf_a.gif);
  color: #00af3f;
  } 
a.kategorie_lf {
  color: #767676;
  padding: 0px 0px 0px 17px;
  background-image: url(/pictures/mini_lf.gif);
  background-repeat: no-repeat;
  background-position: left center;
  }
a.kategorie_lf:hover {
  text-decoration: none;
  background-image: url(/pictures/mini_lf_a.gif);
  color: #fa461c;
  } 
a.kategorie_fss {
  color: #767676;
  padding: 0px 0px 0px 17px;
  background-image: url(/pictures/mini_fss.gif);
  background-repeat: no-repeat;
  background-position: left center;
  }
a.kategorie_fss:hover {
  text-decoration: none;
  background-image: url(/pictures/mini_fss_a.gif);
  color: #0c7363;
  }   
a.kategorie_rmu {
  color: #767676;
  padding: 0px 0px 0px 17px;
  background-image: url(/pictures/mini_rmu.gif);
  background-repeat: no-repeat;
  background-position: left center;
  }
a.kategorie_rmu:hover {
  text-decoration: none;
  background-image: url(/pictures/mini_rmu_a.gif);
  color: #002776;
  } 


  
.obsah_pravy {
  float: right;
  width: 250px; 
  padding: 0px;
  margin: 0px;
  }    

.panel {
  width: 250px; 
  padding: 0px;
  background-image: url(/pictures/panel_bg.gif);
  margin: 17px 0px 0px 0px;
  } 
  
.panel_vrch {
  width: 250px; 
  height: 6px;
  font-size: 0px;
  padding: 0px;
  background-image: url(/pictures/panel_vrch.gif);
  margin: 0px;
  } 

.panel_obsah {
  width: 216px; 
  _width: 250px;
  padding: 0px 17px 10px 17px;
  background-image: url(/pictures/panel_bg.gif);
  margin: 0px;
  } 
  
.panel_nadpis {
  padding: 13px 0px 15px 0px;
  background-image: url(/pictures/panel_cara.gif);
  background-position: bottom;
  background-repeat: no-repeat;
  }

.panel_spodek {
  width: 250px; 
  height: 6px;
  padding: 0px;
  font-size: 0px;
  background-image: url(/pictures/panel_spodek.gif);
  margin: 0px;
  } 

a.na_fi {
  display: block;
  width: 216px;
  height: 20px;
  _height: 21px;
  margin: 10px 0px 0px 0px;
  padding: 0px 0px 1px 0px;
  background-image: url(/pictures/na_fi.gif);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  }
a.na_fi:hover {
  background-image: url(/pictures/na_fi_a.gif);
  background-repeat: no-repeat;
  }
a.na_lf {
  display: block;
  width: 216px;
  height: 20px;
  _height: 21px;
  margin: 10px 0px 0px 0px;
  padding: 0px 0px 1px 0px;
  background-image: url(/pictures/na_lf.gif);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  }
a.na_lf:hover {
  background-image: url(/pictures/na_lf_a.gif);
  background-repeat: no-repeat;
  }  
a.na_prf {
  display: block;
  width: 216px;
  height: 20px;
  _height: 21px;
  margin: 10px 0px 0px 0px;
  padding: 0px 0px 1px 0px;
  background-image: url(/pictures/na_prf.gif);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  }
a.na_prf:hover {
  background-image: url(/pictures/na_prf_a.gif);
  background-repeat: no-repeat;
  }   
a.na_ff {
  display: block;
  width: 216px;
  height: 20px;
  _height: 21px;
  margin: 10px 0px 0px 0px;
  padding: 0px 0px 1px 0px;
  background-image: url(/pictures/na_ff.gif);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  }
a.na_ff:hover {
  background-image: url(/pictures/na_ff_a.gif);
  background-repeat: no-repeat;
  }   
a.na_pedf {
  display: block;
  width: 216px;
  height: 20px;
  _height: 21px;
  margin: 10px 0px 0px 0px;
  padding: 0px 0px 1px 0px;
  background-image: url(/pictures/na_pedf.gif);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  }
a.na_pedf:hover {
  background-image: url(/pictures/na_pedf_a.gif);
  background-repeat: no-repeat;
  }   
a.na_esf {
  display: block;
  width: 216px;
  height: 20px;
  _height: 21px;
  margin: 10px 0px 0px 0px;
  padding: 0px 0px 1px 0px;
  background-image: url(/pictures/na_esf.gif);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  }
a.na_esf:hover {
  background-image: url(/pictures/na_esf_a.gif);
  background-repeat: no-repeat;
  }   
a.na_pravf {
  display: block;
  width: 216px;
  height: 20px;
  _height: 21px;
  margin: 10px 0px 0px 0px;
  padding: 0px 0px 1px 0px;
  background-image: url(/pictures/na_pravf.gif);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  }
a.na_pravf:hover {
  background-image: url(/pictures/na_pravf_a.gif);
  background-repeat: no-repeat;
  }   
a.na_fss {
  display: block;
  width: 216px;
  height: 20px;
  _height: 21px;
  margin: 10px 0px 0px 0px;
  padding: 0px 0px 1px 0px;
  background-image: url(/pictures/na_fss.gif);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  }
a.na_fss:hover {
  background-image: url(/pictures/na_fss_a.gif);
  background-repeat: no-repeat;
  } 
a.na_fsps {
  display: block;
  width: 216px;
  height: 20px;
  _height: 21px;
  margin: 10px 0px 0px 0px;
  padding: 0px 0px 1px 0px;
  background-image: url(/pictures/na_fsps.gif);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  }
a.na_fsps:hover {
  background-image: url(/pictures/na_fsps_a.gif);
  background-repeat: no-repeat;
  } 
a.na_rmu {
  display: block;
  width: 216px;
  height: 20px;
  _height: 21px;
  margin: 10px 0px 0px 0px;
  padding: 0px 0px 1px 0px;
  background-image: url(/pictures/na_rmu.gif);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  }
a.na_rmu:hover {
  background-image: url(/pictures/na_rmu_a.gif);
  background-repeat: no-repeat;
  }
a.na_iba {
  display: block;
  width: 216px;
  height: 20px;
  _height: 21px;
  margin: 10px 0px 0px 0px;
  padding: 0px 0px 1px 0px;
  background-image: url(/pictures/naprednaskyiba_bw.gif);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  }
a.na_iba:hover {
  background-image: url(/pictures/naprednaskyiba_barva.gif);
  background-repeat: no-repeat;
  }

  
img.prehravace {  
  float: left;
  margin: 0px 10px 0px 0px;
  border-color: #dee5f7;
  border-width: 1px;
  }  
  
.panel_obsah_p {
  float: left;
  width: 145px;
  }
  
p.panel_text {
  margin: 14px 0px 0px 0px;
  padding: 0px;
  }
  
p.panel_p {
  margin: 0px 0px 2px 0px;
  padding: 0px;
  color: #262729;
  }
  
p.panel_text_p {
  margin: 0px 0px 2px 0px;
  padding: 0px;
  font-size: 11px;
  }
  
p.panel_text_a {
  margin: 0px 0px 4px 0px;
  }
  
a.panel_odkaz_p { 
  color: #4e92d3;
  text-decoration: none;
  margin: 0px;
  padding: 0px;
  }
a.panel_odkaz_p:hover {
  color: #767676;
  }
  
a.panel_sedy { 
  color: #767676;

  }
a.panel_sedy:hover {
  text-decoration: none;
  }

.aktualita_datum {
  float: left;
  margin: 0px 0px 2px 0px;
  color: #262729;
  padding: 0px 0px 0px 20px;
  background-image: url(/pictures/odkaz_sipka.gif);
  background-repeat: no-repeat;
  background-position: left center;
  }
  
.aktualita_d {
  margin: 0px 0px 2px 0px;
  color: #262729;
  font-weight: bold;
  padding: 0px 0px 0px 20px;
  background-image: url(/pictures/odkaz_sipka.gif);
  background-repeat: no-repeat;
  background-position: left center;
  }
  
.aktualita_a {
  margin: 10px 0px 20px 0px;
  }

table.aktuality {
  margin: 0px;
  }
  
td.aktualita1 {
  width: 248px; 
  _width: 258px; 
  padding: 0px 10px 0px 0px;
  }  
  
td.aktualita2 {
  width: 246px; 
  _width: 266px; 
  padding: 0px 10px 0px 10px;
  } 
  
td.aktualita3 {
  width: 248px; 
  _width: 258px; 
  padding: 0px 0px 0px 10px;
  }  
  
td.aktuality_vc {
  width: 1px;
  background-image: url(/pictures/cara_h.gif);
  background-repeat: repeat-y;
  }
  
  
  
#spodek {
  margin: 25px 0px 0px 0px;
  background-color: #e8ebfc;
	padding: 50px 17px 0px 17px;
	height: 90px;
	_height: 150px;
  border-width: 1px 0px 0px 0px;
  border-color: #b9cfe4;
  border-style: solid; 
  }
  
img.left {
  float:left;
  } 
.kontakt_spodek {
  margin: 2px 0px 0px 0px;
  float: right;
  text-align: right;
  }
.webdesigner {
  margin: 5px 0px 0px 0px;
  font-size: 11px;
  color: #a5a5a5;
  }
a.webdesigner_a {
  font-size: 11px;
  color: #a5a5a5;
  }
a.webdesigner_a:hover {
  text-decoration: none;
  }
  
  
img.odkaz {
  border: 0px;
  }
  
.clear {
  clear: both;
  }
  
a.odkaz {
  color: #4e92d3;
  text-decoration: none;
  }
a.odkaz:hover {
  color: #313131;
  }  
  
form {
  padding: 0px;
  margin: 0px;
  }  
  
